Subject: 3D databases--summary

From: [email-masked] (Dr. Eric Walters)
Date: Wed, 8 Nov 1995 14:07:32 -0600

Some time ago I sent the following question to the list.  Attached is a
summary of replies.  Thanks to all who contributed!

>I am looking for 3D structure databases which are accessible [read:
>inexpensive] for academic users.  A search of the CCL archives indicates
>the question has been asked before, but not very satisfactorily answered.
>
>What are the choices?  What do they cost?  How good are they?  Thanks for
>your input--I will summarize replies to the list.

---------------
From: [email-masked]

The NCI database is the only one I know of.

Yvonne
--------------
From: [email-masked] (Toni Kazic)

Eric,

for proteins:  http://pdb.pdb.bnl.gov/
for nucleic acids:  http://ndbserver.rutgers.edu:80/
for small molecules: http://ibc.wustl.edu/klotho/

PDB and NDB are pretty complete I think.  Klotho has 439 compounds of
quasi-minimized energy.  All are free.

I know of no others.

Toni Kazic
--------------
From: Dan Zaharevitz 301-496-8747 <[email-masked]>

If you are looking for 3D database searching software; I don't think there
are any free programs out there.  I think all the commercial vendors
( Chem Design, MDL, Tripos, etc. ) offer some kind of academic discount,
but that makes their product less expensive, not necessarily inexpensive.

If you are looking for just the databases, then you might be interested
in structures the NCI has made available.
There are several possibilities for obtaining structural
infomation from NCI.  There is a set of about 125,000
connection tables in MDL's MACCS format.  This set is available
via anonymous ftp from helix.nih.gov

anonymous ftp to helix.nih.gov
cd ncidata/2D

In this directory there should be 3 files including a .readme
file. The connection table file is compressed with the standard
UNIX compress. It takes up about 11 Meg compressed and expands
to about 190 Meg.  This file contains only the connection table,
no coordinates ( 2D or 3D ) are available.

The Gasteiger group has used Corina to do the 2D to 3D conversion
for these structures and they are also available via anonymous ftp
from helix ( directory ncidata/3D ). Again, this data is available
as MACCS format sd files and is not searchable in any sensible way
without database software.

If you don't want to build a database from connection tables, you
should contact the vendor of your database software.  All the
companies I know of have built a database
with them.  The NCI has had no involvement in these database builds
and also has no control of how much money the companies charge
for providing  the database. As far as I know all the companies are
offering this database free to their customers, although I have
heard reports that some don't tell you of its availability or
price unless you ask.

At the NCI we have used Chem-X from Chemical Design to build databases
from connection tables. Details have been published:

Milne, et. al. J. Chem. Info. Comput. Sci. 34:1219-1224(1994)

There is also a WWW page that contains very detailed information on
how we build and search databases. The URL is:

http://www.ncifcrf.gov:1994/DTP/dis3d.html

We are very close ( a few weeks or so ) to releasing results from the cancer
and AIDS screening programs for about 30,000 compounds.
These results will also be available via anonymous ftp and I'm
sure the various database vendors will pick it up and repackage
it for their particular system.

If you have any questions feel free to contact me.

DanZ.

/**********************************************************************
 *  Dan Zaharevitz
 *  Information Technology Branch, Developmental Therapeutics Program
 *  National Cancer Institute
 *  EPN Room 811,  6130 Executive Blvd.     Rockville, MD 20892-9903
 *  email:  [email-masked]      phone:  (301)496-8747
 **********************************************************************/
----------
From: "Dimitris Agrafiotis" <[email-masked]>

NCI maintains a 3D database with over 100,000 structures in it. You can
get it via anonymous ftp, but I can't remember the name of the site.
Contact Dan Zaharevitz at "[email-masked]" for more
details.

Cheers,

--
Dimitris K. Agrafiotis, PhD             | e-mail: [email-masked]
Principal Research Scientist            | tel:    (610) 458-6045
3-Dimensional Pharmaceuticals, Inc.     | fax:    (610) 458-8249
665 Stockton Drive, Suite 104
Exton, PA 19341
---------------
From: Erich Bornberg-Bauer <[email-masked]>

eric,
depends on what inexpensive is and what kind of data you need.
for proteins it's the pdb - database (further info upon request)
else for biopolymers you may look at the embl - server
erich
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

                Erich  Bornberg - Bauer, PhD

Institut fuer Mathematik,  Abteilung Computerorientierte Mathematik
A-1090 Strudlhofg. 4, Tel.: *43-1-407 63 63, [email-masked]

                              and

Institut fuer Theoretische Chemie, Abteilung Theoretische Biochemie
A-1090 Waehringerstr. 17 / 4,        e-mail: [email-masked]
Tel.: *43 - 1 - 40 480 - 667, 677 Fax.: *43 - 1 - 402 85 25

                    University Vienna / Austria

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
---------------
From: ")" <[email-masked]>

The Cambridge Structural Database is the obvious choice.  I think they
give academic discounts, but I'm not sure of the costs involved.

------------------------------------------------------------
Prof. Helder M. Marques, Department of Chemistry
University of the Witwatersrand, P.O. Wits
2050 Johannesburg,
South Africa
Fax: Int + 27 + 11 + 339-7967
------------------------------------------------------------
From: Craig Taverner <[email-masked]>

I use the Cambridge Structural Database.  I think, though, that it is
quite expensive to purchase the licence, although with the advent of
linux (PC unix) it is no longer expensive to run.

Contact Frank Allen ([email-masked]) for details.

Cheers, Craig

"If God had meant us to be naked, we would have been born that way."

Craig Taverner
Structural Chemistry, University of the Witwatersrand, South Africa
-----------------
From: Computational Chemistry <[email-masked]>
To: [email-masked]
Subject: Re:  Re: CCL:looking for 3D databases

Forwarding: Mail from
'<[email-masked]/RD/CRVA/CHIMIE.RP-RORER.rp.fr>'
     dated: Wed, 20 Sep 1995 18:09:11 +0200

---------- Begin Forwarded Message ----------
From [email-masked]/RD/CRVA/CHIMIE.RP-RORER.rp.fr

Dear Eric,
I know one 3D database that is very inexpensive i.e. free of charge ! That is
the NCI3D database (National Cancer Institut). It seems to me that it is sold
not as a database but as an SD file (not connected to a specific database
sofware). The 2D structures have been converted by the 2D/3D conversion program
CORINA. As far as I have seen the 3D structures are very good (CORINA is an
excellent conversion program). This database contains over 120 000 3D
structures.
MDL is a sofware company that is well known in information systems for chemical
and pharmaceutical industry and sells a number of 3D databases but these may be
quite expensive and you need a license for their sofware. Tripos and Chemical
Design (UK) are companies that sell a lot of 3D databases too but these are in
a format that is directly related to their database modules. So, in addition to
the databases, you have also to buy the necessary software. In total this may
become quite expensive.
Hope this helps
Best regards,
****************************************************************************
* Dr C. LUTTMANN
*  Rhone-Poulec RORER S.A.
*   Centre de recherches de Vitry-Alfortville
*    13, quai jules Guesde B.P.14
*      94403 Vitry-sur-Seine - Paris - France
* Tel +1-45-73-78-30 Fax : +-1-45-73-80-14 Email: [email-masked]
****************************************************************************
-------------
From: [email-masked]

3D database for proteins : Brookhaven Protein Databank.
            for small molecules : Cambridge Crystal Database. (Cambridge U.)
--------------
From: "Osman F. Güner" <[email-masked]>

Eric:

In response to your question on 3D databases, I am sure that you are familiar
with MDL databases.  In a nut shell:

ACD-3D is a database of commercially available chemicals; by analogy, it is
        the electronic version of 200+ chemical catalogs; contains 153,000 3D
        structures

MDDR-3D compounds that are patented for a certain therapeutic category, based
        on Prous' "Drug Data Report" contains 57,000 3D structures

CMC-3D is a database of drugs in the marketplace; based on Pergamon's six
        volume "Comprehensive Medicinal Chemistry"; contains 6,200 3D
        structures.

NCI-3D is a database of non-proprietary compounds that are submitted to NCI for
        screening; contains 125,000 3D structures

There is a fee for the use of the first three databases; the last one is for
free.

Please let me know if you would like more information about these databases.

Cheers...Osman
-------------------------------------------------
 Osman F. Guner, PhD, --  Senior Scientist
 MDL Information Systems, Inc. -- (510) 895-1313
 San Leandro, CA 94577, U.S.A. -- [email-masked]
----------------
From: Weifan Zheng <[email-masked]>

You can download NCI 3D database for 125,000 compounds for your test.

ftp helix.nih.gov
login: anonymous
password: your email address

cd ncidata/3D

If you get any other useful info, please let me know. Thanks!

Weifan Zheng,

Lab for Molecular Modeling
School of Pharmacy
UNC-Chapel Hill
NC 27599-7360
-------------

* D. Eric Walters, Ph.D., Associate Professor, Biological Chemistry
* Finch University of Health Sciences/The Chicago Medical School
* 3333 Green Bay Road, North Chicago, IL  60064
* ph 708-578-8613;fax 708-578-3240; email: [email-masked]
* "A man would do nothing if he waited until he could do it so well that
*  no one would find fault with what he had done." --Cardinal Newman
*
*****    note new phone number!    *****